/*
Theme Name: ems2011 (a Twenty Eleven Child)
Based on: http://www.throwingabrick.com/wordpress/customizing-the-wordpress-twenty-eleven-theme.html
Description: A Twenty Eleven Child Theme
Author: Windell Oskay 
Template: twentyeleven
Version: V0.1.0
*/

@import url('../twentyeleven/style.css');
/* Keep the sidebar from falling below post content on small screens */
@media (max-width: 800px) {

	/* Align site title and description with narrow-screen post content */
	#branding hgroup {
	   margin: 0 1%;
	}
	/* Align site title and description with narrow-screen post content */
	#branding hgroup {
	   margin: 0 1%;
	}
	/* Set dimensions for content and sidebar within the page wrapper */
	.right-sidebar #main #content {
		margin: 0 29% 0 1%;
		width: 70%;
	}
	.right-sidebar #main #secondary {
		float: right;
		margin: 0px 1% 0px 0px;
		width: 24%;
	}
}

 


@media (max-width: 900px) 
{
    #EMSLogoNameSm
    {   
    	display:block;
    }
	 #EMSLogoName
    {   
    	display:none;
    }
}


#branding #s {
   display: none; /* By default: Do not show this searchbox. */
} 

@media (min-width: 900px) {
	/* Hide the search box to keep the site title from wrapping */
	#branding #s {
	   display: block;
	}
	}

@media (min-width: 901px) {
/* Hide sidebar search on wide screens */
    .widget_search #s {
        display: none;
    }
    
    #EMSLogoName
    {    
    	display:block;
    }
    
    #EMSLogoNameSm
    {   
    	display:none;
    }

} 

#page {
    min-width: 600px;
    }



body {

background: #d8d8ff; /* Old browsers */
background: -moz-linear-gradient(top, #d8d8ff 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8d8ff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #d8d8ff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #d8d8ff 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #d8d8ff 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #d8d8ff 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8ff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    padding: 0px 5px;   
       background-repeat: no-repeat;
    background-attachment: fixed;     
        
}

 html {
    overflow-y: scroll; /* Fix for shifting-content issue -- WHO */
} 
	

a {color:#6363ff;text-decoration:none;}  
a:hover {color:#222261;text-decoration:none;}  
 	
#branding {
    background: #FFF;    
    -webkit-border-radius: 6px 6px 0px 0px;
    -moz-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px; 

    border-top: none; 
    padding-bottom: 1px;
}
 
 

#EMSbanners
{
    width:100%;
    height:80px;
    	margin-bottom:7px;
}
 
#EMSLogo
{  
padding-top:9px;
padding-left:18px; 
float:left;
}

#EMSLogoName
{    
margin-left:auto;
margin-right:auto; 
width:557px;
padding:20px 0px 0px 20px;  
}

#EMSLogoNameSm, #EMSLogoNameSmIE 
{    
margin-left:auto;
margin-right:auto; 
width:355px; 
padding:12px 0px 0px 10px; 
} 


/* Hide site title (text) block and subtitle: */
#site-title { display: none; }
#site-description {	 display: none; }

/* Hide comment word balloon */
.entry-header .comments-link { display: none; }

#access { 
background: #5a5a5a; 
background: -moz-linear-gradient(#6c6c6c, #0a0a0a);
background: -o-linear-gradient(#6c6c6c, #0a0a0a);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6c6c6c), to(#0a0a0a)); 
background: -webkit-linear-gradient(#6c6c6c, #0a0a0a);  
/*margin-top:-1px; */

border-top:1px solid #ededed; 

/* Use absolute position, primarily for cross-browser compatibility. --WHO */
	position: absolute;
	top: 89px;


} 

#access li {
    padding:0px 5px;
    font-weight:normal;
} 

#access div {
	margin: 0 26px;
}

#access a {
	color: #fff;
}


#access li:hover > a,
#access a:focus 
{

color:#000;
-moz-box-shadow: 0px 0px 10px #FFF ; 
-webkit-box-shadow: 0px 0px 10px #FFF ; 
box-shadow: 0px 0px 10px #FFF ; 

background: #f0f0f0; 
background: -moz-linear-gradient(#ffffff 0%, #c1c1c1 100%);
background: -o-linear-gradient(#ffffff 0%, #c1c1c1 100%);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#c1c1c1)); 
background: -webkit-linear-gradient(#ffffff 0%, #c1c1c1 100%);  


text-decoration:none;
	-webkit-transition: color 0.25s linear;
	-moz-transition: color 0.25s linear;
	transition: color 0.25s linear;
}


#access .current-menu-item > a {
color:#333;
	font-weight: normal;

-moz-box-shadow: 0px 0px 5px #FFF ; 
-webkit-box-shadow: 0px 0px 5px #FFF ; 
box-shadow: 0px 0px 5px #FFF ; 

background: #c9c9c9; 
background: -moz-linear-gradient(#ffffff 0%, #959595 100%);
background: -o-linear-gradient(#ffffff 0%, #959595 100%);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(##959595)); 
background: -webkit-linear-gradient(#ffffff, #959595);  


	 }





#access a { 

    font-size: 13px;
    letter-spacing: .1em;
    line-height: 30px;  
    height:30px;
 	padding: 0 10px;

}
  
  
#main { 
    padding: 0px;
 /* Use absolute position for navbar; so add extra spacing here. --WHO */
	position: relative;
	top: 40px;    
	
	
/* From  http://www.reignwaterdesigns.com/ad/tidbits/hacks/minimum_height_in_css.shtml
Enforce minimum page height.
Use only on FORUM site.
*/
/*
   min-height:500px;
     height:auto !important;
     height:500px; 
*/
}
 

/* Remove Dash before captions -- WHO */
.wp-caption .wp-caption-text:before {
content: '';
}


#branding .with-image #searchform
{
    position: absolute; 
 /* Use absolute position for navbar; so change spacing here. --WHO */
    top: 3px;
}



/*
a.more-link { 
    padding-left:2em;
    padding-bottom: 1em;
}
*/

.widget a {
    font-weight: normal;
}

.widget-title { 
    line-height: 1em; 
    padding-bottom: 1em;
}

.entry-title { 
    font-size: 24px; 
    padding-top: 5px;
}

.entry-content, .entry-summary {
    padding:0;
}

.no-results { 
    margin: 0 0 0.1em;
    padding: 0 0 0.1em; 
}

 
#primary {padding-top: 10px;padding-bottom: 50px;}  

#secondary {
padding-top: 24px; 
    margin-right: 3.6%;  
    width: 22.6%;
}

/* #secondary {
padding-top: 24px; 
    margin-right: 6.6%;  
    width: 19.8%;
}
*/




#content .nav-previous a, #content .nav-next  a{font-size: 15px;}


ul {
    list-style: disc outside none;
}
 

#branding .only-search #s {
 background-color: #d8d8d8;  
 padding: 0px 10px 0px 28px;   
 background-position:5px 2px;  
 font-size: 13px;
margin-top:-2px; /* NOT SURE WHY THIS IS NEEDED!  -WHO */
}
 

#branding .only-search #s:focus {
	background-color: #f9f9f9;
	width: 196px;
}
 
  #site-generator {font-size: 16px;
    line-height: 1.5em;
    padding: 1.5em 0.5em;
-webkit-border-radius: 0px 0px 6px 6px;
-moz-border-radius: 0px 0px 6px 6px;
border-radius: 0px 0px 6px 6px;
}
  
 #site-generator a {
        color: #6363ff;
        font-weight: normal;
 }
   
  
  #page {
-moz-box-shadow: 5px 5px 15px #333;
-webkit-box-shadow: 5px 5px 15px #333;
box-shadow: 5px 5px 15px #333;  
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
margin-bottom: 10px;
margin-top: 4px;
    min-width: 600px;
}  


#contentEmbed {
		padding: 0px 1% 0px 1%; 
		width: 98%;
	}
	
	
#post-867 header {
    display:none;
}

.commentlist { 
     width: 100%; 
} 

.comment {
font-size:12px;
    
  
}

.commentlist .children li.comment { 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px; 
    border-radius: 6px; /*0 6px 6px 0;*/
    margin: 1em 0px 0px 0px;
    padding: 1.25em;  
    -moz-box-shadow:  5px 5px 10px #8a8a8a;
-webkit-box-shadow:  5px 5px 10px #8a8a8a;
box-shadow:  5px 5px 10px #8a8a8a;  
 

}
 
.commentlist .children li.comment.odd {  
    background-color: #f3f4ff; 
}
 
 .commentlist .children li.comment.even {  
 background-color: #ffffff; 
}
 

.commentlist > li.comment {  
    padding: 12px 15px 10px 15px; 
       -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; 

    -moz-box-shadow:  5px 5px 10px #8a8a8a;
-webkit-box-shadow:  5px 5px 10px #8a8a8a;
box-shadow:  5px 5px 10px #8a8a8a;  
}




#respond {
       -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; 

    padding: 15px 24px 10px 24px; 
  
    width: 90%;
}


#respond p {
	margin: 0px;
}
 


#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	padding: 0px 10px; 
	top: 40px; 
}



blockquote { 
	margin: 0 2em;
}